PDA

View Full Version : Problem - Lightwave 9.3.1/osx 10.4.1 can't load sas lite



spurtreynolds
11-29-2007, 06:41 AM
Hi Everyone

I am trying to load sas lite on my newly installed lightwave 9.3.1, but it wont load the plugin at all. finds 0 plugins. Does anyone have a cure? I am working on an Intel core duo II mac with 10.4.1 osx.

Thanks in advance.

James

archijam
11-29-2007, 07:05 AM
As far as I am aware, SAS Lite does not currently work with the UB version, as it was coded by Worley Labs.

j.

spurtreynolds
11-29-2007, 07:09 AM
Thanks for your quick response, if i downgrade to 9.2 do you think it would work?

spurtreynolds
11-29-2007, 07:11 AM
Sorry, that wont help as iots UB as well. Erm any other suggestions, im trying to get small pine needles on a model?

BeeVee
11-29-2007, 07:12 AM
9.2 isn't UB but in any case you can simply download the CFM version of LightWave 9.3.1, which will have it.

B

spurtreynolds
11-29-2007, 07:14 AM
Ok cool, will give that a go. Thanks for your help guys.

James.

archijam
11-29-2007, 07:26 AM
Just curious .. are you trying to make a fur tree? I saw a nice one for download yesterday HERE (http://www.jessnet2005.com/pankki.html) if it helps...

spurtreynolds
11-29-2007, 08:18 AM
My project is to turn a company's logo into a christmas tree, so saslite seemed to be the only way. Was going to try displacement maps as per the tutorial on the lightwave site, but it threw up too many errors with my polygons. Thanks for the link though, there is some cool stuff on there.

spurtreynolds
11-29-2007, 08:37 AM
Ok, next question. I have successfully now got sas lite working well, but I have snowflake hypervoxels in my scene. when the sas plug renders after the volumetrics it leaves holes where the snowflakes are... is there anyway roudn this?

Thanks.

Steamthrower
11-29-2007, 08:56 AM
I know that Saslite doesn't work with any of the UB releases yet (it's been a pain for me). It's forced me to change my workflow...so anytime I need a feature that needs a particular plugin I just move my model (built in 9.3) to 9.0 or 9.2 UB Layout. It's fraught with issues but it's sometimes the only thing that works.

Phil
11-30-2007, 12:09 AM
Ok, next question. I have successfully now got sas lite working well, but I have snowflake hypervoxels in my scene. when the sas plug renders after the volumetrics it leaves holes where the snowflakes are... is there anyway roudn this?

Thanks.

Nope. Sasquatch is a pixel filter. They don't work well with volumetrics because of some bug/limitation regarding transparency information not being available to pixel filters. You'll have to find a workaround, likely by compositing or using billboards of your Sasquatch tree.

archijam
11-30-2007, 01:28 AM
Given your description, you could also try pointclone or Sumatra LITE (search for the thread) for your needs, tho I'm not sure if they will 'sense' your normals ..

Could this be done in blender and brought back (anyone) ?

Good luck with the hairyness. ;)

j.

MysteryMonkey
12-02-2007, 09:14 AM
9.2 isn't UB but in any case you can simply download the CFM version of LightWave 9.3.1, which will have it.

B


BeeVee,

If I am understanding you correctly then the CFM version of 9.3.1 (which runs on the PPC Mac) does have SasLite working with it? So then I should be able to install the PPC version 9.3.1 on my Intel MacBook Pro, and even if it is running under Rosetta (and slower) I would have SasLite? I've been using the PPC version of 9.2 version just because of the need for SasLite sometimes, and the 9.3 UB version at other times.

Would I be able to have both the 9.3.1 UB version and the 9.3.1 CFM version installed at the same time on my Intel MacBook Pro?

MM

Chilton
12-02-2007, 09:39 AM
Hi,

Yes, you can have both on the same system. However, they store their prefs in different places, so just know that if the UB version of LW doesn't have some setting that your CFM version does. Also, please don't run them at the same time, if you have the Hub running, or it will get confused. But other than that, you can easily have both on the same system.

-Chilton

MysteryMonkey
12-02-2007, 10:10 AM
Hi,

Yes, you can have both on the same system. However, they store their prefs in different places, so just know that if the UB version of LW doesn't have some setting that your CFM version does. Also, please don't run them at the same time, if you have the Hub running, or it will get confused. But other than that, you can easily have both on the same system.

-Chilton

Thanks Chilton.

Since I've been running 9.2 CFM & 9.3 UB on my MacBook Pro I've become aware that I have to "Quit" the Hub before switching between the 2 or I get a crash. . . So do the help files work as they are meant to work in both the UB & CFM versions of 9.3.1? Are they installed right where they belong with no special hoops to jump through to access them? Are all the plugins going into their respective application folders like they're supposed to too?

MM

Chilton
12-02-2007, 11:18 AM
Hi MM,

I think we'll have one more build of 9.3.1 that will have the help files already built in, on the Mac. And as far as I know, all of the plug-ins are in the right places.

However, I was not aware those were in the wrong places. Are they, in 9.3 or 9.3.1?

-Chilton

MysteryMonkey
12-02-2007, 11:35 AM
Hi MM, I think we'll have one more build of 9.3.1 that will have the help files already built in, on the Mac. And as far as I know, all of the plug-ins are in the right places.

However, I was not aware those were in the wrong places. Are they, in 9.3 or 9.3.1?

-Chilton

Hi Chilton,

My Bad. I was probably thinking of the preset materials not being in the right place in 9.2 when upgrading from 9.0. . . So we will have to keep doing what we did to make the Help files accessible then?

mm

Chilton
12-02-2007, 03:40 PM
Hi,

For right now, yes. But that will change very soon.

-Chilton